<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:progress="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/login_bg_blue">

        <ImageView
            android:id="@+id/iv_login_logo"
            android:layout_width="128dp"
            android:layout_height="128dp"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="32dp"
            android:src="@drawable/logo" />

        <LinearLayout
            android:id="@+id/layout_login_edit"
            android:layout_width="290dp"
            android:layout_height="96dp"
            android:layout_below="@id/iv_login_logo"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="16dp"
            android:background="@drawable/login_rounded_rect_bg"
            android:orientation="vertical"
            android:paddingLeft="10dp"
            android:paddingRight="10dp">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1">

                <ImageView
                    android:id="@+id/iv_login_user_avatar"
                    android:layout_width="28dp"
                    android:layout_height="28dp"
                    android:layout_centerVertical="true"
                    android:src="@drawable/user_avatar" />

                <EditText
                    android:id="@+id/et_login_user_name"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="12dp"
                    android:layout_toRightOf="@+id/iv_login_user_avatar"
                    android:background="@color/white"
                    android:gravity="center_vertical"
                    android:hint="@string/account_name"
                    android:textColor="@color/dark_grey"
                    android:textColorHint="@color/text_hint_grey_color"
                    android:textSize="16sp" />


            </RelativeLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="@color/line_bg" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1">

                <ImageView
                    android:id="@+id/iv_login_pwd"
                    android:layout_width="28dp"
                    android:layout_height="28dp"
                    android:layout_centerVertical="true"
                    android:src="@drawable/password" />

                <EditText
                    android:id="@+id/et_login_pwd"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="12dp"
                    android:layout_toRightOf="@+id/iv_login_pwd"
                    android:background="@color/white"
                    android:gravity="center_vertical"
                    android:hint="@string/password"
                    android:inputType="textPassword"
                    android:textColor="@color/dark_grey"
                    android:textColorHint="@color/text_hint_grey_color"
                    android:textSize="16sp" />

            </RelativeLayout>
        </LinearLayout>

        <Button
            android:id="@+id/btn_login"
            android:layout_width="290dp"
            android:layout_height="48dp"
            android:layout_below="@id/layout_login_edit"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="15dp"
            android:background="@drawable/login_btn_rounded_rect_bg"
            android:gravity="center"
            android:text="@string/login"
            android:textColor="@color/white"
            android:textSize="18sp" />
    </RelativeLayout>

    <com.android.views.progressbar.ProgressWheel
        android:id="@+id/wheel_wait_http"
        android:layout_width="80dp"
        android:layout_height="80dp"
        android:layout_centerInParent="true"
        android:visibility="gone"
        progress:textColor="@color/white"
        progress:barColor="@color/colorPrimary"/>

</RelativeLayout>